Subject: RE: RedEye600 Cue Sheets
From: "Dave Macmurchie" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 May 2010 00:17:45 -0700

Hi, guys -

I think these should do it - let me know .

The cue sheets say "1/4" and "2/4" instead of "1/2" and "2/2", but I hope
the riders can live with that.

Cheers

Dave

From: [email-masked] [mailto:[email-masked]] 
Sent: May 25, 2010 5:27 PM
To: Dave Macmurchie
Subject: Re: RedEye600 Cue Sheets

Hey Dave

Sorry for the delay in getting this back to you. 
So for control number #1. The address is 2980 North Island hwy

Rock city Plaza

and for control #5. the address is #48 10th St. 

South Gate Mall.

 

Our Cell # is 250-532-4577

Mike

---- Original Message ----- 

From: Dave Macmurchie <mailto:[email-masked]>  

To: [email-masked] 

Sent: Sunday, May 23, 2010 9:49 PM

Subject: RE: RedEye600 Cue Sheets

Yes, we can set it up so that you get two identical lists per 8.5x11 page,
i.e. each list is about 4" wide. Can you send me the appropriate addresses?

Glad that's working out .

Dave

From: [email-masked] [mailto:[email-masked]] 
Sent: May 23, 2010 6:15 PM
To: Dave Macmurchie
Subject: Re: RedEye600 Cue Sheets

hey Dave this looks pretty good,

We will just want to add our phone number to the final cue sheet and a few
of the columns have things cut off. Also the address of each Tim Horton's in
Nanaimo probably be added.

Otherwise I think everything looks good.

Can we format the cue sheet to skinnier? Instead of wide across the page?

Thanks

Mike

----- Original Message ----- 

From: Dave Macmurchie <mailto:[email-masked]>  

To: [email-masked] 

Sent: Thursday, May 20, 2010 9:20 PM

Subject: RedEye600 Cue Sheets

Hi, guys -

Here's what I've got. Check it out and let me know what we need to change.

Dave

Dave Macmurchie

North Cove Technical Services

  _____  

No virus found in this incoming message.
Checked by AVG - www.avg.com 
Version: 9.0.819 / Virus Database: 271.1.1/2886 - Release Date: 05/20/10
11:26:00

No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 8.5.437 / Virus Database: 271.1.1/2891 - Release Date: 05/23/10
06:26:00

  _____  

No virus found in this incoming message.
Checked by AVG - www.avg.com 
Version: 9.0.819 / Virus Database: 271.1.1/2891 - Release Date: 05/22/10
23:26:00

No virus found in this incoming message.
Checked by AVG - www.avg.com
Version: 8.5.437 / Virus Database: 271.1.1/2895 - Release Date: 05/25/10
06:26:00

No virus found in this incoming message.
Checked by AVG - www.avg.com 
Version: 9.0.819 / Virus Database: 271.1.1/2897 - Release Date: 05/25/10 23:25:00